body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 }
.tbl_body{
	width: 700px;
	padding-left: 3;
}
.inp_text_ta{
	width:700px;
	height:300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border=0;
}
.sub{
	color: white;
	background-color:#777777;
	margin:0px;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	padding:3px;
	border:solid #edede4 2px;
}
a.sub{
	text-decoration: none;
}
.komunikat {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-align: center;
width: 400px;
}
a{

		color: #000000;
		font-weight: bold;
		text-decoration: none;
		}

	a:hover {

		text-decoration: underline;
		color: #000000;
		}

.inp_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}	  
	  
.tbl_radio{
	text-align: center;
	border: 1px;
	width: 265px;
	color: #3C3C3C;
}

.td_radio{
	font-size: 10px;
	text-align: center;
	width: 25px;
	color: #3C3C3C;
}

.td_radio_txt{
	border-bottom: 1px solid #cccccc; 
	border-left: 10px solid #cccccc;
	font-size: 10px;
	text-align: left;
	padding-left: 3;
	color: #3C3C3C;
	vertical-align: middle;
}

.td_radio_txt_r{
	border-bottom: 1px solid #cccccc; 
	border-left: 10px solid #cccccc;
	font-size: 10px;
	width: 185px;
	text-align: left;
	padding-left: 3;
	color: #3C3C3C;
	vertical-align: middle;
}

.td_stopka{
	font-size: 9px;
	text-align: left;
	padding-left: 3;
	color: #3C3C3C;
	vertical-align: middle;
	font-style: inline;
}

.td_radio_txt_s{
	border-bottom: 1px solid #cccccc; 
	border-left: 10px solid #cccccc;
	font-size: 10px;
	width: 220px;
	text-align: left;
	padding-left: 3;
	color: #3C3C3C;
	vertical-align: middle;
}

.td_radio_test{
	border-bottom: 1px solid #cccccc; 
	border-left: 5px solid #cccccc;
	font-size: 10px;
	text-align: left;
	padding-left: 2;
	color: #3C3C3C;
	vertical-align: middle;
}
.wcz_r_ch{
font-size: 10px;
color: #900000;
}


.td_radio_txt4{
	
	font-size: 10px;
	text-align: left;
	color: #3C3C3C;
	vertical-align: middle;
}

.td_tekst{
	border-bottom: 1px solid #cccccc; 
	font-size: 10px;
	text-align: left;
	width: ;
	padding-left: 3;
	color: #3C3C3C;
	font-weight: bold;
}

.td_wyn_tekst{
	font-size: 10px;
	text-align: left;
	padding-left: 3;
	color: #3C3C3C;
	font-weight: bold;
}

.td_check_txt{
	vertical-align: center;
	font-size: 10px;
	text-align: left;
	padding-left: 3;
	color: #3C3C3C;

}
.td_submit{
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	padding-left: 3;
	color: #3C3C3C;
}

.td_wyniki{
	font-size: 11px;
	text-align: center;
	padding-left: 3;
	color: #3C3C3C;
}

.td_wyniki_txt{
	border-bottom: 1px solid #cccccc; 
	font-size: 10px;
	text-align: left;
	width: 160px;
	color: #3C3C3C;
}
.td_wyniki_slupek{
	border-bottom: 1px solid #cccccc; 
	font-size: 10px;
	text-align: left;
	width: 295px;
	color: #3C3C3C;
}
.td_radio_txt2{
	border-bottom: 1px solid #cccccc; 
	font-size: 10px;
	text-align: left;
	color: #3C3C3C;
	}
	.td_radio_txt_right{
	border-bottom: 1px solid #cccccc; 
	font-size: 10px;
	text-align: right;
	color: #3C3C3C;
	}
.td_radio_pion{
	border-left: 10px solid #cccccc;
	font-size: 10px;
	text-align: center;
	color: #3C3C3C;
	}
.inp_select{

	margin: 2px;
	width: 200px;
		}	

.question {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3C3C3C;
}
.testy {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #3C3C3C;
	width: 150px;
}

.lp {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: top;
	vertical-align: top;
	color: #3C3C3C;
}

.comment {
	font-size: 10px;
	font-weight: normal;
	color: #3C3C3C;
}

.td_tbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #2D2D2D;
}

.po_wyp{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #2D2D2D;
}

		.tbl{
		width: 1000px;
}
		.tbl_2{
		width: 1000px; 
		background-color: green; 
		cellspacing: 1px;		
		}
		
		.tbl_3{
		background-color: green; 
		cellspacing: 1px;		
		}
		
		.td_up{

		font-size: 10px;
		background-color:white;
		text-align: left;
		}
		
	  .log{

		width: 100px;

		margin: 2px;

		}

	.deadline{

		width:70px;
		margin: 2px;
		}

	.tresc{

		margin: 2px;
		}	
		.tresc-lista{

		margin: 2px;
		width: 330px;
		}	
	div.wstep{

		margin-left:150px;
		margin-top:10px;
		}
div.ank{
		margin-left:10px;
		}
	.txt{

		font-size:12px;
		}

	.txt2{

		font-size:14px;
		font-weight:bold;

		}
	.txt3{

		font-size:12px;
		font-weight:bold;
		}
	.zadanie{

		font-size: 10px;
		background-color:white;
		}
	.zadanie-que{

		font-size: 10px;
		background-color: #CACACA;
		}
	.zadanie-r{

		font-size: 10px;
		background-color:white;
		text-align: center;
		}
	.menu{

		font-size: 10px;
		text-align: left;
		background-color:white;
		font-weight:bold;
		}
	.lp_edit{

		font-size: 10px;
		background-color:white;
		text-align: center;
		font-weight: bold;
		}

	.done{

		font-size: 10px;
		background-color:white;
		text-align: center;
		}

	.naglowek{

		font-size: 11px;
		color: white;
		background-color:gray;
		font-weight: bold;
		padding:10px;
		}
	.naglowek-tresc{

		font-size: 11px;
		color: white;
		background-color:gray;
		font-weight: bold;
		padding:10px;
		width: 400px;
		}
	.naglowek-ank{

		font-size: 10px;
		color: white;
		background-color:gray;
		font-weight: normal;
		padding:2px;
		}	

	.naglowek-ank-txt{

		font-size: 10px;
		color: white;
		background-color:gray;
		font-weight: normal;
		padding:2px;
		width: 200px;
		}				
		.naglowek-lista{

		font-size: 11px;
		color: white;
		background-color:gray;
		font-weight: bold;
		}
	.calendar{

		display: inline;

		}

	.zatwierdz{

		font-size: 10px;
		border-top: 10px solid green;
		}

	h1{

		border-bottom: 2px solid gray;
		border-left: 20px solid orange;
		width: 1000px;

		}

	a.nag{

		color: #FFFFFF;
		font-weight: bold;
		text-decoration: none;
		}

	a.nag:hover {

		text-decoration: underline;
		color: #FFFFFF;
		}
